comms/mgetty+sendfax - The NetBSD Packages Collection

Handle external logins, send and receive faxes

Mgetty is a ``smart'' getty replacement, designed to be used with Hayes
compatible data and data/fax modems.

Mgetty knows about modem initialization, manual modem answering (so your
modem doesn't answer if the machine isn't ready), UUCP locking (so you can
use the same device for dial-in and dial-out).

Mgetty provides very extensive logging facilities.

Sendfax sends the named g3 fax files to the fax machine at "phone number".
The g3 files can be created with pbmtog3(1) or GNU's GhostScript with the
"digifax" driver.

http://www.webforum.de/mgetty-faq.html

Build dependencies

textproc/texi2roff pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

graphics/netpbm lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 10.0earmv6hfmgetty-1.1.37nb21.tgz
NetBSD 10.0earmv6hfmgetty-1.1.37nb21.tgz
NetBSD 10.0earmv7hfmgetty-1.1.37nb21.tgz
NetBSD 10.0earmv7hfmgetty-1.1.37nb21.tgz
NetBSD 10.0i386mgetty-1.1.37nb21.tgz
NetBSD 10.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 10.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 10.0x86_64mgetty-1.1.37nb21.tgz
NetBSD 10.0x86_64mgetty-1.1.37nb21.tgz
NetBSD 8.0earmv7hfmgetty-1.1.37nb20.tgz
NetBSD 8.0i386mgetty-1.1.37nb20.tgz
NetBSD 8.0i386mgetty-1.1.37nb21.tgz
NetBSD 8.0powerpcmgetty-1.1.37nb20.tgz
NetBSD 8.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 8.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 8.0x86_64mgetty-1.1.37nb20.tgz
NetBSD 8.0x86_64mgetty-1.1.37nb21.tgz
NetBSD 9.0alphamgetty-1.1.37nb20.tgz
NetBSD 9.0alphamgetty-1.1.37nb20.tgz
NetBSD 9.0alphamgetty-1.1.37nb20.tgz
NetBSD 9.0alphamgetty-1.1.37nb21.tgz
NetBSD 9.0alphamgetty-1.1.37nb21.tgz
NetBSD 9.0earmv6hfmgetty-1.1.37nb20.tgz
NetBSD 9.0earmv6hfmgetty-1.1.37nb21.tgz
NetBSD 9.0earmv6hfmgetty-1.1.37nb21.tgz
NetBSD 9.0earmv7hfmgetty-1.1.37nb21.tgz
NetBSD 9.0earmv7hfmgetty-1.1.37nb21.tgz
NetBSD 9.0earmv7hfmgetty-1.1.37nb20.tgz
NetBSD 9.0i386mgetty-1.1.37nb20.tgz
NetBSD 9.0i386mgetty-1.1.37nb20.tgz
NetBSD 9.0i386mgetty-1.1.37nb21.tgz
NetBSD 9.0m68kmgetty-1.1.37nb21.tgz
NetBSD 9.0m68kmgetty-1.1.37nb21.tgz
NetBSD 9.0mips64ebmgetty-1.1.37nb20.tgz
NetBSD 9.0mips64ebmgetty-1.1.37nb20.tgz
NetBSD 9.0mips64ebmgetty-1.1.37nb20.tgz
NetBSD 9.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 9.0powerpcmgetty-1.1.37nb20.tgz
NetBSD 9.0powerpcmgetty-1.1.37nb21.tgz
NetBSD 9.0sparc64mgetty-1.1.37nb20.tgz
NetBSD 9.0sparc64mgetty-1.1.37nb20.tgz
NetBSD 9.0sparc64mgetty-1.1.37nb20.tgz
NetBSD 9.0sparc64mgetty-1.1.37nb21.tgz
NetBSD 9.0sparc64mgetty-1.1.37nb21.tgz
NetBSD 9.0sparcmgetty-1.1.37nb20.tgz
NetBSD 9.0sparcmgetty-1.1.37nb20.tgz
NetBSD 9.0x86_64mgetty-1.1.37nb21.tgz
NetBSD 9.0x86_64mgetty-1.1.37nb20.tgz
NetBSD 9.0x86_64mgetty-1.1.37nb20.tgz
NetBSD 9.0x86_64mgetty-1.1.37nb21.tgz
NetBSD 9.0x86_64mgetty-1.1.37nb21.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.